<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TEST_3</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Indie+Flower&family=Satisfy&family=ZCOOL+KuaiLe&display=swap" rel="stylesheet">
</head> 
<body>
    <form>
        <button>Ocean breeze</button>
    </form>
<br>
<div>
    <ul>
        <li><span></span>Set yourself free</li>
        <li><span></span>Learn everyday</li>
        <li><span></span>Listen to your soul, nothing is impossible</li>
    </ul>
</div>
<br>
<br>
<div class="css-sprite"></div>
<div class="css-sprite1"></div>
</body>
<br>
<br>
<footer>
    M a r i n a, 2021
</footer>
</html>